Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5631 - National keyboards not installed on virtual consoles
Summary: National keyboards not installed on virtual consoles
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-06 14:41 UTC by heikki
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-11 20:05:15 UTC


Attachments (Terms of Use)

Description heikki 1999-10-06 14:41:37 UTC
Although I selected a Danish keyboard during install, my
virtual consoles are still using the US lay-out.
Especially nasty when my root password has a special
character in it (which maps to a different key), and I
fooled with the X configuration and needed a text console...

Comment 1 Jay Turner 1999-10-20 20:03:59 UTC
This issue has been assigned to a developer for further action.

Comment 2 Daniel Stenberg 2000-01-28 13:58:59 UTC
The national keyboard setting doesn't work at all during install.

I've selected the se-latin1 many times, but still when I add disk partitions and
want to type the /-letter, it is not where it is in se-latin1...

I've given up and sets my national keyboard setting after I've finnished the
installtion.

Comment 3 Jay Turner 2000-02-11 20:05:59 UTC
In the current installer (available in beta) if you boot directly from the
CDROM, then the keymap will not get loaded on the VC, but will get loaded into
X.  If you boot from diskette, then the keymap is loaded in all cases.  I have
the first issue (keymap in VCs during GUI install from CDROM) on a features
request list.


Note You need to log in before you can comment on or make changes to this bug.